<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>无标题文档</title>
</head>

<body>
<?php
require "excel_class.php";
$ExcelFile="case.xls";
Read_Excel_File($ExcelFile,$result);
for ($i=0;$i<count($return['Sheet1']);$i++)
{
	for ($j=0;$j<count($return['Sheet1'][$i]);$j++)
	{
		echo $return['Sheet1'][$i][$j]."|";
	}
	echo "<br>";
}
?>
</body>
</html>
